RubyGems Navigation menu

pdf-reader 1.1.0

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Versiones:

  1. 2.4.1 - September 24, 2020 (200 KB)
  2. 2.4.0 - November 21, 2019 (200 KB)
  3. 2.3.0 - November 07, 2019 (200 KB)
  4. 2.2.1 - July 27, 2019 (200 KB)
  5. 2.2.0 - December 18, 2018 (200 KB)
  6. 1.1.0 - March 25, 2012 (80 KB)
Mostrar todas las versiones (48 total)

dependencias de Runtime (2):

  • Ascii85 ~> 1.0.0
  • ruby-rc4 >= 0
  • dependencias de Development (4):

  • rake >= 0
  • roodi >= 0
  • rspec ~> 2.3
  • ZenTest ~> 4.4.2
  • Propietarios:

    Autores:

    • James Healy

    SHA 256 checksum:

    6d3872db472feb08e4837098409954d4475ed1ace398a741638a364deaaa47da

    Total de descargas 21.126.229

    Para esta versión 60.725

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: >= 1.8.7

    Enlace: